# goal-management-feature-list-personnel-allocation

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-list-personnel-allocation` to execute the unit tests.
